@echo off

echo don't forget to run install bat and make sure that you have changed the paths in rename_10001.py file
call .\venv\Scripts\activate.bat

set CUDA_VISIBLE_DEVICES=0
python rename_10001.py

pause
